Subject: Tomatoes thought to be poisonous?

From: [email-masked] (Chris Gonna' Find Ray Charles Tate)
Date: Mon, 16 May 1994 12:01:14 GMT

I've heard various (not necessarily reliable) reports that people used
to think that tomatoes were poisonous.  In fact, I've been told that
somebody once tried to poison George Washington with one (almost
certainly apocryphal, in the late 1700's...).

Now, tomatoes are a New World food - nobody but the native Americans
knew they even existed until around 1500.  So, I'm slightly dubious
that they would have been considered deadly poison in any widespread
manner.

Does anyone know the real story here?

---------------------------------------------------------------
Christopher Tate             |  "So he dropped the heart - 
MSD, Inc.                    |     the floor's clean."
[email-masked]    |                 - Sidney Harris